html, body{ height: 100%; }
body{ background-color: #000; font-family: 'Titillium Web', sans-serif; }

.header_title{ font-weight: bold; margin: 0;}
.header_title a:hover{ text-decoration: none; }



#header{ width: 100%; background-color: white; position: fixed; top:0; left:0; z-index: 9999; box-shadow: 0 0 5px black; }
#header h1{ display: inline; font-size: 20pt; }
#header h1 a{ color: black; }
#header h1 a:hover{ text-decoration: none; }
#show_menu{ float: right; display: block; padding: 7px 15px; background-color: #ddd; border: 1px #ccc solid; border-radius: 10px; font-weight: bold; font-size: 13pt; cursor: pointer; }

#header img{ height: 20px; margin-top: -4px; }
.menu-full .dynamictxt{ display: none; }
.menu-small .dynamictxt{ display: inline; }

#header.menu-full{ padding: 20px; }
#header.menu-full #show_menu{ display: none; }
#header.menu-full ul{ list-style-type: none; float: right; margin: 0;}
#header.menu-full ul li{ float: left; }
#header.menu-full ul li a{ color: black; padding: 5px 15px 5px 15px; display: block; }
#header.menu-full ul li a:hover{ text-decoration: none; }

#header.menu-small{ padding: 0; }
#header.menu-small h1{ padding: 20px !important; display: block; }
#header.menu-small #show_menu{ display: block; }
#header.menu-small .menu-hidden{ display: none; }
#header.menu-small .menu-show{ list-style-type: none; display: block; margin: 0; padding: 0;}
#header.menu-small .menu-show li{ display: block; width: 100%;}
#header.menu-small .menu-show li a{ color: black; width: 100%; display: block; background-color: #dddddd; padding: 12px 15px; border-top: 1px #cccccc solid; }
#header.menu-small .menu-show li a:hover{ text-decoration: none; background-color: #d9d9d9; }

#row_content{ margin: 270px 0 100px;}
#content{ text-align: center; color: white;}
#content p{ font-size: 18pt;  font-family: 'Titillium Web', sans-serif; }
.b{ font-weight: bold; }
.vertical_align{ display: inline-block; vertical-align: middle; }

#menu_intext{}
#menu_intext .menu{ margin-bottom: 15px; }
#menu_intext .menu div{ margin-bottom: 5px; }#menu_intext .menu div a{ width: 100%; border: 1px #555 solid; background-color: rgba(255,255,255, 0.75); padding: 10px 15px; color: black; display: block; }
#menu_intext .menu div p{ width: 100%; border: 1px #555 solid; background-color: rgba(255,255,255, 0.75); padding: 10px 15px; color: black; display: block; font-size: 13pt; }
#menu_intext .menu div a:hover{ text-decoration: none;  background-color: rgba(255,255,255,0.9);}
#menu_intext .menu div a.btn_highlight{ background-color: rgba(255,255,255, 0.4); border: 1px #888 solid;}

.cell{ padding: 25px; background-color: #000055; background-attachment: scroll; background-position: center; background-repeat: no-repeat; background-size: cover; }
.cell h1{ width: 100%; border-bottom: 1px black solid; padding: 10px; text-align: center; font-size: 20pt;}
.cell .centerdiv { padding: 20px; text-align: center; }
.spacer{ height: 10px; padding: 0; background-color: black; }

#head{ background-image: url("../images/cnn.jpeg"); background-position: left top; background-repeat: no-repeat; background-size: cover; }

#screenheight{ min-height: 100vh!important; }
#home{ background-image: url("../images/cloud.jpg"); padding: 250px 0 200px; min-height: 100vh!important; }
#home .centerdiv{ color: white; text-shadow: 0 0 10px black; margin-bottom: 10px; background-color: rgba(0,0,0,0.5); }
#home .centerdiv h1{ border-color: white; }
#home .centerdiv a{ color: white;  }
#home p{ padding: 30px 20px 0; }
#to-indico{ display: inline; padding: 8px 16px; color: white; text-decoration: none; background-color: #837691; border-radius: 4px; border: 1px #514A64 solid; }
#to-indico:hover{ background-color: #9f91ad; text-decoration: none; color: white; }

#cellpadding{ background-color: black; height: 60px; box-shadow: 0 -10px 50px black; }


#projects{ background-color: white; }
#projects_list > div{ padding: 20px 0; }
#projects_list .project{ text-align: left; padding: 10px; border-bottom: 1px dotted #ccc; cursor: pointer; }
#projects_list .project:hover{ background-color: #f6f6f6; }
#projects_list .project:last-child{ border-bottom: 0;}
#projects_list .project p{ margin: 0; padding: 0;}
#projects_list .project .project-title{ font-size:13pt; font-weight: bold; }
.project .project-detail{ display: none; font-size: 10pt; }
.project .arrow{ float: right; background-color: red; width: 27px; height: 27px; }
.project.expanded .arrow{ background-color: yellow; }
.project.expanded .project-detail{ display: block; }
.project.expanded .project-detail img{ height: 18px; }

#researchers{ background-color: white; color: black; }
#researchers .centerdiv{ background-color: rgba(255,255,255,0.85); }
#researchers iframe{ width: 100%; height: 300px; padding: 0; margin: 0; border: 1px #aaa solid; }

#researchers-list{ width: 100%; border: 1px #aaa solid; height: 350px; background-color: rgba(0,0,0,0.5); overflow: auto; }
#researchers-list-loading{ color: white; padding: 5px; }
.person{ width: 100%; padding: 7px 8px 5px; overflow: auto;  }
.person-message{ text-align: center; font-style: italic; color: white;}
.person_odd{ background-color: #fff; }
.person_even{ background-color: #eee; }
.person p{ margin: 0; }
.person .person-name{ float: left;  text-align: left; padding-bottom: 5px; }
.person .person-affiliation{ float: right; text-align: right; }
.person .person-details{ float: left; width: 100%; color: white; text-align: left; font-size: 10pt; color: #888;}

#datasets{ background-image: url("../images/stars.jpg"); padding: 100px 0; color: white; }
#datasets .centerdiv{  background-color: rgba(0,0,0,0.7); padding: 20px 20px 35px; }
#datasets h1{ border-bottom-color: white; }
#to-data-repo{ display: inline; padding: 8px 16px; color: white; text-decoration: none; background-color: #837691; border-radius: 4px; border: 1px #514A64 solid; }

#mailing{ background-image: url("../images/person.jpg"); color: white; padding: 200px 0;  background-position: center bottom;}
#mailing .centerdiv{  background-color: rgba(0,0,0,0.7); }
#mailing .centerdiv h1{ border-color: white; }
#mailing .centerdiv a{ background-color: #837691; color: white; padding: 10px 20px; border: 1px #514A64 solid; margin: 10px 0 0; border-radius: 5px; text-decoration: none; }

#contribute{ background-color: black; color: white; box-shadow: 0 -10px 50px black;}
#contribute .centerdiv{ padding-bottom: 0; }
#contribute .centerdiv h1{ border-color: white; }

#credits { color: #333; padding: 0; margin: 0; font-size: 10pt; }
#credits a{ color: #333; text-decoration: underline; }
#credits a:hover{ color: #555; text-decoration: underline; }
